[UploadConfig]
LocationDirectory=xml/LocationDirectory.xml
metrics=xml/Metrics.xml
Orientation=xml/orientation.xml
HouseType=xml/housetype.xml
SampleHouseType=xml/SampleHouseType.xml
SampleHouseStyle=xml/SampleHouseStyle.xml
SampleHouseCase=xml/SampleHouseCase.xml
SampleHouseAttr=xml/SampleHouseAttr.xml
Question=xml/question.xml
ProductType=xml/ProductType.xml